.newsletter {
  margin: 2em 0;
  text-align: center; }
  .newsletter > * {
    font-size: .72em; }
  .newsletter h2 {
    padding: 0;
    margin-top: 0; }
  .newsletter form {
    margin: 0; }
  .newsletter label {
    display: block; }
  .newsletter input[type="email"], .newsletter input[type="text"] {
    font-size: 2em;
    line-height: 2em;
    border: 1px solid #e5e5ee;
    background-color: #f5f5ff;
    width: 99%;
    padding: 0.1em 0.4em; }
